Source: libbusiness-isbn-data-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libbusiness-isbn-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbusiness-isbn-data-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbusiness-isbn-data-perl.git
Homepage: https://metacpan.org/release/Business-ISBN-Data
Rules-Requires-Root: no

Package: libbusiness-isbn-data-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: data pack for Business::ISBN
 Business::ISBN::Data contains the data for Business::ISBN to do its work. It
 is current as per the version of this package.
 .
 You can update Business::ISBN::Data independently of this module as the
 various ISBN organizations assign new publisher codes. The ISBN agency lists
 these data on their website at http://www.isbn-international.org/, and a
 current RangeMessage.xml file can be downloaded from
 http://www.isbn-international.org/agency?rmxml=1 and will be used by this
 module in preference of the included data when pointed to by the
 ISBN_RANGE_MESSAGE environment variable.
 .
 Note, that as a historical artifact, some countries are actually language
 areas. For instance, country code 2 is "French", and includes several
 French-speaking countries.
